Subject: (urth) Timescale

From: Dan'l Danehy Oakes <ddanehyo at us.oracle.com>
Date: Mon, 11 May 1998 11:07:37 +0000

Mr. Malthouse done wrote:

> The age of Urth has, from my very first reason seemed to be
> immense. 

There is no question about this.  (Wolfe has never hidden that
one of his inspirations for this work was Jack Vance's "The
Dying Earth.")  Some members of this list are interested --
perhaps a bit nigglingly -- in just _how_ immense, just how
old Urth is:  or, more properly, in developing some clear
sense of the intervals between at least the four periods
that follow, _probably_ in this order:

o Our time (or equivalent in the universe-cycle of Urth,
  which may precede ours)
o The time of Apu-Punchau (some have argued with some
  coherency that this is actually earlier than "our time")
o The time of Typhon, Ymir, and "the Conciliator"
o Severian's time

Also of possible interest is the time period of the people
in the jungle garden (book 1); also, if "the first Severian"
refers to an actually seperate person, rather than a version
of Severian himself, when he lived.

For myself, I think "immense" is good enough.

> The miners of Saltus have for generations made a living
> (shaft) mining for ancient artifacts.

This, as far as it goes, could happen in a millenium or two --
check out what some modern archaeologists do with ruins only
a couple millenia old.

> Walking down the cliff trail to the forest house Severian
> notes that the fault that lifted the cliff (a league high??)
> has exposed the detritus of man's occupation, he even
> describes some of what he sees I think (floor tiles?)

This, I think, is far more significant; we're clearly talking
about a time when humans have been making ceramics for 
geological ages.

> And finally the "newer" mountain ranges are recognisable as
> such because they are sharp and rugged - in contrast to the
> 'old' mountain that have all be carved into the likeness of
> past Autarchs (rather than being softened from weathering). 

Those are monarchs (or emperors), not Autarchs (Severian only
thinks so as he sees them because he does not know their
history).

> Did Typhon start the fashion, or was he mearly the aprotheosis
> of it?

Since he appears to have been the last of the monarchs, I'd say
he was its apotheosis.  After him, came Ymir the Almost Just,
first Autarch.

> In any case Typhon's coming to Urth (which I believe to be
> long after its decline started) is at least one and possibly
> many geological ages past.

This is where I have to differ with you.  It seems fairly
clear that it hasn't been _too_ many millenia since the
monumental mountains were carved; their detailing is still
clear and sharp.  They'd erode, ya know.

> oh, and had anyone noticed that the sun looked a bit
> tired?

Yes, but before it's time; there is a "worm" eating at its
heart (a black hole).

> In the light of the above I don't see much good to be
> had trying to identify Nessus or other landmarks from our
> Earth, but to nay-say Buenos Aires: Nessus isn't and wasn't
> a coastal city; the plate river isn't big enough; Severian
> turns the wrong way from Trax to reach a battlefront of an
> invader coming from Centram AM. and in relation to the
> Plate/Andes Cen.Am is too far away (or the Andes to close)
> to be the "waist of the world" beyond which the Ascians can
> be driven.

Any identity between Urth-places and Earth-places seems likely 
to be symbolic rather than physical.  Early in the history of 
this list, Agla made a quite interesting mapping of Severian's 
journeys onto (approximately tenth century) Europe, with Nessus 
as Byzantium.  It's in the archives.

Peace,

Roach

--------------------------------------------------------------------
|--Dan'l Danehy-Oakes            | Can you believe that the eagle  |
|  Staff Curriculum Developer    |    will fly with the dove?      |
|  Oracle World-Wide Education   | Can you believe in the rose     |
|  email: ddanehyo at us.oracle.com |    in the raised fisted glove?  |
|  phone: 650-506-0793           |        -- John Michael Talbot   |
--------------------------------------------------------------------

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Matthew Malthouse <matthew.malthouse at guardian.co.uk>
Date: Tue, 12 May 1998 08:08:24 +0000

> For myself, I think "immense" is good enough.

I'll go with that!
 
> check out what some modern archaeologists do with ruins only

Indeed.

Writing that I became doubt stricken: the miners of Saltus plus the Autarch's
silver stash etc and I had the impression that the Saltus mines were deep
shafts but couldn't, and still can't, remember if that were explicit in the
text. It'd make a difference if it were but the implication that _useful_
artifacts could be had from below rock layers sort of confuses me. 

> about a time when humans have been making ceramics for

Oh Yea! The impact that scene had on first reading still remains.

> thinks so as he sees them because he does not know their

Forgive the "Autarchs" I wasn't thinking. The whole thing is subtle and creeps
up on you. Severian's narration talks of the "shoulders" of the mountains in
the way we might use describing the geophysical formation - but then fails to
make a distinction between those and the carved shoulders of Typhon's image
and you wonder what he really meant in using the phrase before. It sort of
grew on me that something odd was going on and then -bang- suddenly my whole
perception of the landscape was radically changed, wonderful!

> clear and sharp.  They'd erode, ya know.

Granted that Typhon's features are still recognisable in the mountain then I'd
agree it wasn't too old, and the latest as he wanted to outdo his
predecessors. Here though, I'm hazy: I think that there's mention of some
being eroded so far that one might not realise they'd ever been shaped. But
right now I don't know if that's textual or just my over active imagination
filling in pieces. Time for a re-read I guess.

> Yes, but before it's time; there is a "worm" eating at its

Doh!

> as Byzantium.  It's in the archives.

Thanks, I'll dig it out. I like the idea already though.

And -alga- was kind enough to say:

> Welcome, Matthew,

Thankyou. Seems a nice place to be.

[me say N. not coastal]
> Um, Nessus isn't now but *was* a coastal city. Can't recall off-hand who,
> but one of the "wise" characters (one of the ones we can trust) tells Sev
> that. Which goes along with my own theory that Nessus is a post-Alexandria.
> (Oh, I know, I know, no one wants to hear this. But it's a lovely theory,
> and I can go on and on and......on.)

Sev's journey from the south coast took some days before he saw the first
buildings I thought. The Port of Nessus wasn't (as far as I can recall) a
sea-port. I took that to be a deliberate obfustication along with the nature
of the Citadel "towers".

I quite like Nessus-as-Alexandria but... Oh, you know. :)

Matthew